Known issues

SecureAuth Identity Stores release 21.04 contains the following known issue. Use the described workaround until we can apply the fix in a later release.

21.04 known issues

Ref ID

Description

Workaround

PSO-2281

The Identity Store does not support deny lists over 100K words long. Although you can import deny lists that contain over 100K words, you will receive an error message when you try to use the deny list.

Ensure deny lists contain less than 100K words.